<?php 
	if(get_theme_mod('specialoffer_section_disable') != 'on' ){
?>
<?php 
	if( get_theme_mod('specialofferTpadding',true) ) {
		$specialofferTpadding = 'padding-top:'.esc_attr(get_theme_mod('specialofferTpadding')).';';
}
	if( get_theme_mod('specialofferBpadding',true) ) {
		$specialofferBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('specialofferBpadding')).';';
}
?>
<div id="specialoffer" style="<?php echo esc_attr($specialofferTpadding); ?>" "<?php echo esc_attr($specialofferBpadding); ?>">
	<div class="row">
		<?php
			//$about_page_id = get_theme_mod('about_page');
			$specialoffer_title = get_theme_mod('specialoffer_title', 'Special Offers');
			
		?>
		<div class="row">
			<?php if( $specialoffer_title){ ?>
				<div class="ht-section-title-tagline">
					<h2 class="ht-section-title specialoffer-heading">
						<?php
						if(!empty($specialoffer_title))	{
							echo ($specialoffer_title);
						} ?>
					</h2>
				</div>
			<?php }?>
			<div class="clearfix"></div>
		</div>
		<div class="row">
			<div class="col-md-6 col-sm-12 wow zoomIn banner-leftbox">
				<div class="boxbanner">
					<?php				
						
						$specialoffercontent1 = get_theme_mod('specialoffer_content', 'WELCOME TO');
						$specialoffercontent2 = get_theme_mod('specialoffer_content2', 'THE WEARSLIM <br> STORE');	
						$specialoffercontent3 = get_theme_mod('specialoffer_content3', 'NEW ARRIVAL');
						$specialoffer_link = get_theme_mod('specialoffer_link', '');				
					?>
					<a class="" href="<?php echo $specialoffer_link ?>">
						<?php 
							$specialoffer_image1 = get_theme_mod('specialoffer_image1');
							if(!empty($specialoffer_image1)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($specialoffer_image1).'" class="img-responsive" />';
							}else{
								echo '<img alt="Abouimg" src="'.get_template_directory_uri().'/images/SpecialOffer1.jpg" class="img-responsive" />';
							}
						?>
						<div class="bannertextbox">
							<?php if( $specialoffercontent1 || $specialoffercontent2){ ?>
								<h4>
									<sup><i class="fa fa-quote-left" aria-hidden="true"></i></sup>
									<?php echo ($specialoffercontent1);  ?>
								</h4>
								<h2><?php echo ($specialoffercontent2);  ?>
									<sup><i class="fa fa-quote-right" aria-hidden="true"></i></sup>
								</h2>
								<p><?php echo ($specialoffercontent3);  ?></p>
							<?php }?>
						</div>
					</a>
				<div class="clearfix"></div>
			</div>
		</div>
		<div class="col-md-6 col-sm-12 wow zoomIn banner-rightbox">
			<div class="boxbanner">
				<div class="col-md-7 col-sm-7 col-xs-7 boxbanner-content">
					<div class="bannertextbox right-bannertextbox">
						<?php		
							$specialoffercontent1 = get_theme_mod('specialoffer_content1', 'NEW ARRIVAL');
							$specialoffercontent02 = get_theme_mod('specialoffer_content02', 'ELECTROLUX <span> SALE 30% </span> FLAT');	
							$specialoffercontent03 = get_theme_mod('specialoffer_content03', 'Washing machine at low prices.');
							$specialoffer_link1 = get_theme_mod('specialoffer_link1', '');				
						?>
						<?php if( $specialoffercontent1 || $specialoffercontent02 || $specialoffercontent03){ ?>
						<h3><?php echo ($specialoffercontent1);  ?></h3>
						<h2><?php echo ($specialoffercontent02);  ?></h2>
						<p><?php echo ($specialoffercontent03);  ?></p>
						<?php }?>
					</div>
				</div>
				<div class="col-md-5 col-sm-5 col-xs-5 boxbanner-content">
					<a class="" href="<?php echo $specialoffer_link1 ?>">
						<?php 
							$specialoffer_image5 = get_theme_mod('specialoffer_image5');
							if(!empty($specialoffer_image5)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($specialoffer_image5).'" class="img-responsive" />';
							}else{
								echo '<img alt="Abouimg" src="'.get_template_directory_uri().'/images/SpecialOffer2.jpg" class="img-responsive" />';
							}
						?>
					</a>
				</div>
			</div>
		</div>
	</div>
	<div class="clearfix"></div>
</div>
</div>
<?php } 